### Method

# AppStreamCompose ImageTarget get_only_downscale

since: 1.2.0

#### Declaration [src]

    gboolean
    asc_image_target_get_only_downscale (
      AscImageTarget* target
    )

#### Description [src]

Get whether this rendition should be skipped rather than considering to upscale it to the target size(s).

Available since: 1.2.0

#### Return value

Type: `gboolean`

`TRUE` if the rendition is never upscaled.